.fit-content {
  width: fit-content;
  width: -moz-fit-content;
}

#audio-player {
  right: 0px;
  left: 0px;
  position: fixed;
  bottom: 0px;
  padding: 20px;
  font-family: 'JetBrains Mono', monospace;
}
.song-image {
  width: 110px;border-top-left-radius: 30px;height: 114px;
}
.song-text {
  margin: 0px;color: rgb(172,248,159);max-width: 100%;
}
.song-container {
  margin-bottom: 20px;border-bottom-right-radius: 30px;border: 2px solid var(--gray);border-bottom-style: solid;border-top-left-radius: 30px;
}
audio::-webkit-media-controls-panel {
  background-color: #ff9f44af;
}

a.nav-link {
  color: #f58723;
}

.footer-basic {
  padding: 40px 0;
  background-color: #ffffff;
  color: #4b4c4d;
}

.header-dark {
  background-size: cover;
}

.header-dark h1 {
  color: #fff;
  font-family: 'JetBrains Mono', monospace;
  font-size: 40px;
  padding-top: 60px;
}

/* Highlight Clean */
.highlight-clean {
  color: #313437;
  background-color: #fff;
  padding: 50px 0;
  font-family: 'JetBrains Mono', monospace;
}

.highlight-clean p {
  color: #7d8285;
}

.highlight-clean h2 {
  font-weight: bold;
  margin-bottom: 25px;
  line-height: 1.5;
  padding-top: 0;
  margin-top: 0;
  color: inherit;
}

.highlight-clean .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto 25px;
}

.highlight-clean .buttons {
  text-align: center;
}

.highlight-clean .buttons .btn {
  padding: 16px 32px;
  margin: 6px;
  border: none;
  background: none;
  box-shadow: none;
  text-shadow: none;
  opacity: 0.9;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.4px;
  line-height: 1;
  outline: none;
  background-color: #ddd;
}

.highlight-clean .buttons .btn:hover {
  opacity: 1;
}

.highlight-clean .buttons .btn:active {
  transform: translateY(1px);
}

.highlight-clean .buttons .btn-primary {
  background-color: #055ada;
  color: #fff;
}

.text-center {
  margin: 10px 0 15px;
}

#axv-bitrate {
  background-color: #1c1c1c;
  color: #fff;
  border: 0;
  border-radius: 5px;
  padding: 10px;
}

footer {
  color: rgba(255, 255, 255, 0.753);
  font-family: 'JetBrains Mono', monospace;
  font-size: 12px;
}
.error {
 margin : 20px;
}

#axv-results {
  display: flex;
  flex-wrap: wrap;
}

/* Three columns on desktop */
@media screen and (min-width: 992px) {
  .song-container {
      width: calc(33.33% - 20px);
      margin: 0 10px 20px 10px;
  }
}

/* Two columns on desktop */
@media screen and (min-width: 768px) and (max-width: 991px) {
  .song-container {
      width: calc(50% - 20px);
      margin: 0 10px 20px 10px;
  }
}

/* One column on mobile */
@media screen and (max-width: 767px) {
  .song-container {
      width: calc(100% - 20px);
      margin: 0 10px 20px 10px;
  }
}

.search-toggle-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  width: 95%;
  margin: 0 auto;
}

.search-toggle {
  background: rgba(0, 0, 0, 0.1);
  color: #fff;
  font-size: 18px;
  font-family: Aclonica, sans-serif;
  padding: 6px;
  border-style: none;
}

.search-toggle:nth-child(10n+1) {
  color: #ceea82
}

.search-toggle:nth-child(10n+2) {
  color: #70cee2
}

.search-toggle:nth-child(10n+3) {
  color: #ef2b2d
}

.search-toggle:nth-child(10n+4) {
  color: #23b805
}

.search-toggle:nth-child(10n+5) {
  color: var(--primary)
}

.search-toggle:nth-child(10n+6) {
  color: #cee007
}

.search-toggle:nth-child(10n+7) {
  color: #ff77a8
}

.search-toggle:nth-child(10n+8) {
  color: #21a9af
}

.search-toggle:nth-child(10n+9) {
  color: var(--warning)
}

.search-toggle:nth-child(10n+10) {
  color: #e316e7
}

.mpopup {
  position: fixed;
  overflow: auto;
  overflow-x: hidden;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  width: auto;
  height: auto;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  display: none;
}

ul.nobullets {
  list-style-type: none;
  /* Remove bullets */
  padding: 0;
  /* Remove padding */
  margin: 0;
  /* Remove margins */
}